#ifndef _edit_h_
#define _edit_h_

#include "WinCore.h"

class Edit : public Win32xx::CWnd
{
public:
    void PreCreate(CREATESTRUCT &cs)
    {
        cs.lpszClass = TEXT("EDIT");
        cs.style = WS_CHILD | WS_VISIBLE | WS_VSCROLL | WS_HSCROLL | ES_MULTILINE;
    }
};

#endif // _edit_h_

